[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with the new ssh package.

On Wed, Jul 28, 1999 at 04:18:52PM +0200, Nagy Attila wrote:
> Hi,
> I've just upgraded the ssh packages and the dependant ones (ssh version
> 1.2.27-2) to our debian potato (sparc).
> The problem is:
> if i do ssh to the server it works fine, but if i want to ssh to a
> _remote_ host from the server it fails.
> I did an ssh -v host from the sparc server and got:

The last upload of libgmp2 did not compile correctly and the old problem
reoccured. Download and install the libgmp2 from
http://xia01.kachinatech.com/~bcollins/ and everything will be ok. I'll
try to get an NMU uploaded today.


Reply to: